Subject: Re: [mpls] [Bier] WGLC: draft-ietf-bier-mpls-encapsulation-06

From: Greg Shepherd <[email-masked]>
Date: Tue, 6 Jun 2017 14:16:11 -0700

MPLS Chairs,

Inline:

On Mon, May 8, 2017 at 7:52 AM, Stewart Bryant <[email-masked]>
wrote:

> Please could you clarify whether this document is being reviewed by the
> MPLS WG as part of this process?
>
Yes, MPLS WG review is our next step. The draft cleared WGLC in the BIER
WG, so we need your review before WG LC support before proceeding.

Thanks,
Greg
(BIER Chairs)

On 05/05/2017 23:58, Greg Shepherd wrote:
>
> At WG meeting, IETF97 in Chicago, we decided to move forward to WGLC for
> some of our docs. We learned that even once published the IESG has a
> process to change the track of the RFC if the WG makes the case to move the
> work from Informational to Standards track. The feedback from operators is
> that RFC status was more important than track, and we won't be able to meet
> our charter requirements to change track without deployment experience and
> operator support.
>
> This email starts a two week timer for feedback on the draft:
> https://datatracker.ietf.org/doc/draft-ietf-bier-mpls-encapsulation/
>
> Please read and respond do this thread. EOWGLC - 20/5/17
>
> Thank you,
> Chairs
>
>
> _______________________________________________
> BIER mailing [email-masked]://www.ietf.org/mailman/listinfo/bier
>
>
>
> _______________________________________________
> BIER mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bier
>
>